/* .typewriter { */
    /* overflow: hidden;
    white-space: nowrap;
    text-align: left;
    animation: 
    typing 3.5s steps(40, end),
    blink-caret .75s step-end infinite; */
    /* border-right: .15em solid transparent; */
    /* animation: blink-caret .75s step-end infinite; */
/* } */

#type_cursor {
    /* background-color: var(--c-accent-color); */
    background-color: transparent;
    color: var(--c-accent-color);
    animation: blink .75s step-end infinite;
}
/* The typing effect */
@keyframes typing {
    from { width: 0 }
    to { width: 100% }
}
  
/* The typewriter cursor effect */
@keyframes blink-caret {
    from, to { border-color: transparent }
    50% { border-color: var(--c-accent-color); }
}

@keyframes blink {
    50% { background-color: var(--c-accent-color); }
}